<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}GREENHEROZ | Etre éco-citoyen, c'est simple, amusant et bénéfique{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{asset('bundles/ecoville/materialize/css/materialize.min.css')}}">
            <link rel="stylesheet" href="{{asset('bundles/ecoville/css/ecoville.css')}}">
        {% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('bundles/ecoville/img/ecoville.png') }}" />
    </head>
    <body>

        {% block header %}
            {%include 'EVWebClientBundle:Menu:menuDroit.html.twig'%}
        {% endblock %}

        {% block body %}


        {% endblock %}
        {%block footer%}
            <div class="row" style="height: 45px; margin: 0px; margin-top: 30px; overflow: hidden">
                <div style="margin: 10px" class="col m12">
                    <span style="text-align: center">
                        <a style="margin-right: 15px; color: #777" href="#">A propos</a>
                        <a style="margin-right: 15px; color: #777" href="#">Faq</a>
                        <a style="margin-right: 15px; color: #777" href="#">CGU</a>
                        <a style="margin-right: 15px; color: #777" href="#">Contact</a>
                        <a style="color: #777" href="#">Devenir éco-partenaire</a>
                    </span>
                </div>
            </div>
        {%endblock footer%}
        {% block javascripts %}
            <script src="{{asset('bundles/ecoville/js/jquery-2.1.3.min.js')}}"></script>
            <script src="{{asset('bundles/ecoville/materialize/js/materialize.min.js')}}"></script>
            <script src="{{asset('bundles/ecoville/js/ecoville.js')}}"></script>
        {% endblock %}
    </body>
</html>
